Apache log4cxx Version @version@

Classes | Namespaces | Functions
repositoryselector.h File Reference

## Classes
class | RepositorySelector
| The `LogManager` uses one (and only one) `RepositorySelector` implementation to select the `LoggerRepository` for a particular application context. More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::spi

## Functions
| LOG4CXX_PTR_DEF (RepositorySelector)